RubyGems Navigation menu

fcgiwrap 0.1.6

A trick to wrap CGI in FastCGI easily

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.6 - March 20, 2008* (4.5 KB)
  2. 0.1.5 - October 15, 2006* (4 KB)

Runtime Dependencies (1):

fcgi >= 0

Owners:

Authors:

  • Tatsuki Sugiura

SHA 256 checksum:

e634bf5b1a0f009c46d61385cf06b3cdb5e351e4315710cc0ea2f7f2b68254ee

Total downloads 9,325

For this version 5,379

Licenses:

N/A

Required Ruby Version: None

Links: